Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 23:24:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Kajl Sajnani                    Hi           03:15 AM, 10th Mar                     Kajl Sajnani                    I need to check on my delivery           03:16 AM, 10th Mar                     Kajl Sajnani                    Whixh should be on 8/3           03:16 AM, 10th Mar                     Kajl Sajnani                    But till yesterday nothing was delivered           03:16 AM, 10th Mar                     Kajl Sajnani                    I m travelling and I wanted to take those clothes for vacation           03:16 AM, 10th Mar                     Kajl Sajnani                    It is very sad           03:16 AM, 10th Mar                   Mohammed                   Good morning Kajl, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:18 AM, 10th Mar                   Mohammed                   We are sorry fo
 r the delay in your order.           03:19 AM, 10th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:20 AM, 10th Mar                   Mohammed                   Is there anything else may I assist you?           03:20 AM, 10th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with mac.           03:23 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821604